subtasks:
  - score: 100             # 这个子任务的分数（注意，所有子任务的总分必须为 100）
    type: min             # 子任务类型，可选的值有 sum、min 和 mul.
    cases: [1, 2, 3, 4, 5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30]   

inputFile: '#.in'   # 测试数据包中的输入文件
outputFile: '#.out' # 测试数据包中的输出文件
# 上述文件名中的 # 字符将被替换为测试点编号

